> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/program/api-program-disable_affiliate.md).

# /api/program/disable\_affiliate

## PATCH /api/program/disable\_affiliate

> Disable affiliate in program

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/program/disable_affiliate"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_program_disable_affiliate":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["programid","loginid"]}}},"paths":{"/api/program/disable_affiliate":{"patch":{"description":"Disable affiliate in program","tags":["/api/program/disable_affiliate"],"parameters":[{"name":"programid","in":"query","schema":{"type":"integer"},"required":true},{"name":"loginid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_program_disable_affiliate"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_program_disable_affiliate"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_program_disable_affiliate"}}}}}}}}}
```
